Prb 5.05 / 6.72 / 9.00 Exploit Menu Essentials + Leeful Offline PS4 Trainer (beta test)

  • Thread starter Prb
  • Start date
  • Views 56,080
  • Replies 419
  • Likes 46

r5xscn

Well-Known Member
Member
Joined
Apr 8, 2014
Messages
301
Trophies
0
Location
On earth, somewhere
XP
1,691
Country
Antarctica
@Leeful Ps-phive as always been my goto menu for 6.72 it set the bar in terms of stability and how a menu should be made you should it's a master piece of coding use it until we update the Prb essentials menu
Thank you for the recommendation. I will try it as soon I have free time. I will also keep an eye on this thread for the new host update! Good luck with your host.
 

Maupiti

Hacking is so « Nice »
Member
Joined
Sep 16, 2018
Messages
688
Trophies
0
XP
1,378
Country
France
@Leeful Ps-phive as always been my goto menu for 6.72 it set the bar in terms of stability and how a menu should be made you should it's a master piece of coding use it until we update the Prb essentials menu
Same here on my 6.72 pro, I only switched to essentials mainly for the ps4trainer offline (with auto detection which works well), not that I use so much cheats, but sometimes help me when I’m stucked 😂. And so far essentials works very well 👍. I’m waiting for my Pi02w to arrive, and I will make the jump to 9.0 certainly.
 
  • Like
Reactions: r5xscn

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
180
Trophies
0
Age
41
XP
488
Country
Spain
@viggen66, @Leeful has no doubt that the latest commit on sleirsgoevy's github is good for 6.72. However, he is wondering about a pull request (perhaps another improvement on the exploit) by zerofo, which can make it even better.

@viggen66 can you try the pull request in Leeful post and compare it with sleirsgoevy's?

I am still on 6.72 and wondering if I should stay on 9.00 or 6.72.
@Prb does your host have the latest sleirsgoevy's commit? Thank you.
The pull request to me makes no sense, because dlsym is patched by GoldHen, also tried once this supposedly fix and console once didn't turn off properly it remained forever on the black screen with white light on waiting to shut down, sleirsgoevy has no issue, is perfect now.

Don't leave 6.72 you will regret, is equal to 5.05 now

 
  • Like
Reactions: r5xscn

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
180
Trophies
0
Age
41
XP
488
Country
Spain
Good news people
6.72 has been updated with the latest sleirsgoevy exploit

And the ps4trainer has been updated to the latest 16/01/2022

9.00 will follow
I have tried 6.72 on is it normal for golden 1.0 / 1.1 the cursor on top of the menu being different from everything else
 

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
180
Trophies
0
Age
41
XP
488
Country
Spain
I'm trying 6.72 host on a browser, for all menus it changes do darker blue, on golden 1.0/1.1 it doesn't, screenshot doesn't catch the mouse cursor unfortunately.
 

Attachments

  • 1.png
    1.png
    101.6 KB · Views: 25
  • 2.png
    2.png
    141.3 KB · Views: 22

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
836
Trophies
1
XP
2,529
Country
United Kingdom
I'm trying 6.72 host on a browser, for all menus it changes do darker blue, on golden 1.0/1.1 it doesn't, screenshot doesn't catch the mouse cursor unfortunately.
Oh I see what you mean it doesn't highlight the ghen 1.0/1.1 button when pressed ?
 

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
180
Trophies
0
Age
41
XP
488
Country
Spain
But payloads ghen 1.0 and 1.1 still load correctly?
Haven't tried yet, I was just checking this host, I have made my own host which is a mix from leeful v9.0b which for me is the most stable, with the looks of darkmodder, I have absolutely no problems with it.

Is so versatile, you can choose auto exploit, auto GoldHen, manual everything.
 
  • Like
Reactions: laz305

Leeful

GBAtemp Member
Developer
Joined
Sep 4, 2015
Messages
1,734
Trophies
1
XP
5,627
Country
United Kingdom
I'm trying 6.72 host on a browser, for all menus it changes do darker blue, on golden 1.0/1.1 it doesn't, screenshot doesn't catch the mouse cursor unfortunately.
Just double checked this and the font for the GolHEN v1.0/v1.1 button looks different in a PC browser but it looks the same as the other buttons in the PS4 browser.
The cursor changing from an arrow to a pointing finger ony happens on that button when you mouseover the v1.0 or v1.1 text.
 
  • Like
Reactions: Ashish999 and Prb

Leeful

GBAtemp Member
Developer
Joined
Sep 4, 2015
Messages
1,734
Trophies
1
XP
5,627
Country
United Kingdom
The pull request to me makes no sense, because dlsym is patched by GoldHen, also tried once this supposedly fix and console once didn't turn off properly it remained forever on the black screen with white light on waiting to shut down, sleirsgoevy has no issue, is perfect now.

Don't leave 6.72 you will regret, is equal to 5.05 now
Thats excactly what I thought too, dlsym is patched by goldhen (and by mira if you use that insted) so it is not needed in the kernel exploit.
I also had some strange behaviour testing the pull request version. It seemed to work ok just using his files but when I tried to implement it into the prb menu the kernel exploit it kept saying jailbreak failed.
I looked into the problem and it seemd that the kernel exploit was returing main_ret 91 instead of main_ret 0.
Everthing still appeard to work correctly but no idea why that was happening.

In the end I've just used sleirsgoevy's offical release in the prb 672 update and all is good.:)
 

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
180
Trophies
0
Age
41
XP
488
Country
Spain
Thats excactly what I thought too, dlsym is patched by goldhen (and by mira if you use that insted) so it is not needed in the kernel exploit.
I also had some strange behaviour testing the pull request version. It seemed to work ok just using his files but when I tried to implement it into the prb menu the kernel exploit it kept saying jailbreak failed.
I looked into the problem and it seemd that the kernel exploit was returing main_ret 91 instead of main_ret 0.
Everthing still appeard to work correctly but no idea why that was happening.

In the end I've just used sleirsgoevy's offical release in the prb 672 update and all is good.:)

Leeful, it seems someone wants to share a little bit of the fame of sleirsgoevy, his latest kernel has absolutely no issues, is a perfect kernel exploit, of my understanding of the kernel exploit is to patch the minimum amount just to allow the kernel to load payloads, nothing else, and to keep the system as stable as possible, sleirsgoevy achieve it extremely well, doesn't need any more tweaks.


 

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
180
Trophies
0
Age
41
XP
488
Country
Spain
This new host prb and you have done, is great but for me lacks auto exploit and hen loader like v9b,

V9b is a perfect host for me, it has everything you need, only changed the looks of it, for something not just text.
 

Attachments

  • 2.png
    2.png
    530.5 KB · Views: 27
  • 1.png
    1.png
    582.9 KB · Views: 23
  • Like
Reactions: Leeful

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
836
Trophies
1
XP
2,529
Country
United Kingdom
This new host prb and you have done, is great but for me lacks auto exploit and hen loader like v9b,

V9b is a perfect host for me, it has everything you need, only changed the looks of it, for something not just text.
The idea we had for the essentials menu was to keep it simple most users only use 2 or 3 payloads to many other hosts have loads of pointless payloads that people just don't use and some payloads are just not needed anymore as goldhen has then built in
But if users want more payloads leeful's v6mod / v9 / v10 / and ps-phive are without doubt the ones to use for 6.72
 

viggen66

Well-Known Member
Member
Joined
Nov 5, 2019
Messages
180
Trophies
0
Age
41
XP
488
Country
Spain
The idea we had for the essentials menu was to keep it simple most users only use 2 or 3 payloads to many other hosts have loads of pointless payloads that people just don't use and some payloads are just not needed anymore as goldhen has then built in
But if users want more payloads leeful's v6mod / v9 / v10 / and ps-phive are without doubt the ones to use for 6.72
Yes I only use Auto Exploit + Goldhen 1.1, it loads fast and no problems, but you're correct so much useless payloads,
 
  • Like
Reactions: Leeful and Prb

Marius99

New Member
Newbie
Joined
Dec 26, 2020
Messages
4
Trophies
0
Age
22
XP
39
Country
Madagascar
Seems like you both don't give a shit about new chendochap's 9.00 update. All update host here is always about 5.05 or 6.72...why are you making a 9.00 host while you don't care what happens on this firmware
 
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: RoboFleshlight There's a new fetish in town!